
.text_hellgrau{
	color: #888888;
} 
.text_rot{
	color: #CC3300;
}
.hervorheben_grau{
  background:none repeat scroll 0 0 #FFFFEE;
  border:2px solid #888844;
  color:#000000;
  margin-bottom:1em;
  padding:10px;
} 
.hervorheben_blau{
  background:none repeat scroll 0 0 #FFEEEE;
  border:2px solid #005199;
  color:#440000;
  margin-bottom:1em;
  padding:10px;
} 
.hervorheben_gruen{
  background:none repeat scroll 0 0 #FFFFEE;
  border:2px solid #888844;
  color:#444400;
  margin-bottom:1em;
  padding:10px;
} 
.hervorheben_rot{
  background:none repeat scroll 0 0 #FFEEEE;
  border:2px solid #884444;
  color:#440000;
  margin-bottom:1em;
  padding:10px;
}
.body{
	font: verdana 12px;
}
